Subject: [secdir] SECDIR review of draft-ietf-netmod-arch-07

From: Chris Lonvick <[email-masked]>
Date: Wed, 18 Aug 2010 14:15:31 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Honestly, the thing looks good and I don't have anything to add.  Good 
job.

Regards,
Chris